
Foreman - Feature #23967

add git hooks support

06/17/2018 12:08 PM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5707

  

Description

This should allow to keep git hooks within the repo, to force common tasks, for example to execute npm install if package.json file

changed.

History

#1 - 06/17/2018 12:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5707 added

#2 - 07/12/2018 06:34 AM - Ohad Levy

- Status changed from Ready For Testing to Rejected

- Triaged set to No
